[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] new install on Yeeloong, using LXDE

From: Federico Bruni
Subject: Re: [gNewSense-users] new install on Yeeloong, using LXDE
Date: Wed, 28 Jul 2010 23:11:43 +0200

Il giorno mer, 28/07/2010 alle 22.12 +0200, al3xu5 / dotcommon ha
> *** LXDE release
> the lxde package in the gNS3.0beta1 repos is 1.3.0-1 is,
> but the newer (and better!) 0.5.0-2 is available from the debian lenny
> backports
> to update lxde, add to your /etc/apt/sources.list  file this row:
> ## debian lenny-backports
> deb lenny-backports main
> and then update/upgrade your system 

you are right, in backport there's a more recent version: 

but for some reason it's not working on my netbook..
I added the line in sources.list, updated and upgraded (in any possible
way... I've also added the key).
Some packages were upgraded, but not lxde.
If I type:

aptitude show lxde 

the version is still

What's wrong?
Should I use pinning?

Thanks for all the other info, I think I'm getting closer to solve it,


reply via email to

[Prev in Thread] Current Thread [Next in Thread]